licenses/lppl-1.2
Fri, 08 May 2015 10:37:32 +0000 wiz Add lppl-1.2, an older version of lppl-1.3c, and add it to default-allowed trunk
less more (0) tip